/*

Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1

*/
@import url("product-includes/detail/product-detail.css");
@import url("product-includes/info/product-info.css");
@import url("gravity-forms.css");


/* ——————————————————— BODY —————————————————————— */
body {}

/* ——————————————————— SLIDER —————————————————————— */
.parallax_slider_outer.first-section .swiper-slide .content {
  transform: translateY(-75px) !important;
}


/* ——————————————————— HEADING STUFF —————————————————————— */

h1 strong {
	font-family: inherit !important;
	color: #38935b !important;
}

.green h1, .green h2 {
	color: #38935b;
}

.yellow h1 {
	color: #f4be4b;
}

#breadcrumbs {
	display: none;
}

@media only screen and (min-width: 999px) {
.page-id-8870 .first-section h1 {
	font-size: 72px;
	line-height: 80px;
	text-shadow: 0 4px 8px rgba(0,0,0,.2);
}
}

/* ——————————————————— IMAGE STUFF —————————————————————— */
.img-64 {
	width: 64px !important;
}

.img-96 {
	width: 96px !important;
}

.img-144 {
	width: 144px !important;
}


/* ——————————————————— NAVIGATION —————————————————————— */

#header-outer header#top nav > ul > li:before, #header-outer.transparent header#top nav > ul > li:after {
  content: '';
  position: absolute;
  width: 0%;
  height: 2px;
  bottom: 0px;
  background: rgba(245, 191, 76, .8);
}

#header-outer header#top nav > ul > li:before {
  left: 0;
}

#header-outer header#top nav > ul > li:after {
  right: 0;
  background: rgba(245, 191, 76, .8);
  transition: width 0.8s cubic-bezier(0.22, 0.61, 0.36, 1);
}

#header-outer header#top nav > ul > li:hover:before {
  background: rgba(245, 191, 76, .8);
  width: 100%;
  transition: width 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}

#header-outer header#top nav > ul > li:hover:after {
  background: transparent;
  width: 100%;
  transition: 0s;
}

body #header-outer.transparent[data-transparent-header="true"].dark-slide {
  border-bottom: solid rgba(100, 140, 63, .5) 1px;
}

.mega-desc * {
	
}


.mega-desc .menu-title-text {
	font-size: xx-large;
}

.mega-desc .item_desc {
	margin-top: 16px;
}


@media only screen and (min-width: 999px) {

#header-outer #logo img {
	display: none;
}

#header-outer.small-nav #logo lottie-player.light {
	display: none;
}

#header-outer.transparent #logo lottie-player.light {
	display: block;
}

#header-outer.transparent #logo lottie-player.dark {
	display: none;
}

#header-outer.transparent.dark-slide lottie-player.light {
	display: none !important;
}

#header-outer.transparent.dark-slide lottie-player.dark {
	display: block !important;
}
/* Josh's fix for opaque header issue */
#header-outer:not(.transparent) lottie-player.light {
	display: none !important;
}
/* ---end--- */
}
	
@media only screen and (min-width: 1px) and (max-width: 999px) {
	
	#header-outer #logo lottie-player {
	display: none !important;
	}
}




/* ——————————————————— HEADER ACCENTS —————————————————————— */


ul.headerAccent {
  position: absolute;
  z-index: 0;
  top: -31px;
  left: 40%;
}

ul.headerAccent li {
  width: 150px;
  height: 150px;
  float: right;
  margin-right: -100px;
  transform: rotate(45deg);
  border: 1px solid rgba(245, 191, 76, .8);
  border-left: 0px;
  border-bottom: 0px;
  opacity: 0;
  position: relative;
  transition: all 200ms ease;
  left: 0px;
}

.small-nav ul.headerAccent li {
  opacity: 1;
  left: 200px;
}

ul.headerAccent li:nth-child(1) {
  transition-delay: 0ms;
}

ul.headerAccent li:nth-child(2) {
  transition-delay: 200ms;
}

ul.headerAccent li:nth-child(3) {
  transition-delay: 300ms;
  border-color: rgba(100, 140, 63, .5);
  border-width: 3px !important;
}

ul.headerAccent li:nth-child(4) {
  transition-delay: 350ms;
}

/* ——————————————————— PAGE ACCENTS —————————————————————— */
.addPageAccent {
  overflow: hidden !important;
}

ul.pageAccent {
  position: absolute;
  z-index: 0;
  top: 30px;
  left: -200px;
}

ul.pageAccent li {
  list-style: none !important;
  width: 150px;
  height: 150px;
  float: right;
  margin-right: -100px;
  transform: rotate(45deg);
  border: 1px solid rgba(255, 255, 255, .25);
  border-left: 0px;
  border-bottom: 0px;
  opacity: 0;
  position: relative;
  transition: all 200ms ease;
  left: 0px;
  z-index: 0;
}

.hovered > ul.pageAccent li {
  opacity: 1;
  left: 200px;
}

ul.pageAccent li:nth-child(1) {
  transition-delay: 0ms;
}

ul.pageAccent li:nth-child(2) {
  transition-delay: 100ms;
}

ul.pageAccent li:nth-child(3) {
  transition-delay: 150ms;
  border-color: rgba(100, 140, 63, .25);
}

ul.pageAccent li:nth-child(4) {
  transition-delay: 175ms;
}

/* ——————————————————— ICON ACCENTS —————————————————————— */
.icon-before:before {
  content: "";
  position: absolute;
  top: -60px;
  left: 50%;
  margin-left: -100px;
  background-image: url('http://www.greencoverseed.com/wordpress/wp-content/uploads/2017/04/GCS-icons-row-black.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 200px;
  height: 42px;
}

/* ——————————————————— SECTIONS —————————————————————— */
.offset-white {
  margin-top: -126px;
  padding: 42px !important;
  background: #FFF;
  background-repeat: no-repeat;
  background-position: center right;
  -webkit-box-shadow: 0px 9px 15px -3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 9px 15px -3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 9px 15px -3px rgba(0, 0, 0, 0.3);
  z-index: 999;
  display: inline-block;
}

.offset-white .col {
  display: inline-block;
}

/* ——————————————————— BUTTONS —————————————————————— */
.clear-button .nectar-button.regular.regular-button {
  background-color: transparent !important;
  font-size: 18px !important;
  font-weight: bold;
  text-transform: uppercase !important;
}

.clear-button[data-midnight="light"] .nectar-button.regular.regular-button {
  color: #F4BE4B;
}

.clear-button .nectar-button.regular.regular-button {
  color: #648c3f;
}

[class^="icon-"], i[class*=" icon-"] {
  color: inherit !important;
}

.widget_search .search-form input[type=submit] {
  position: relative !important;
  margin-top: 6px !important;
  top: 0px !important;
}

.widget_search .search-form button {
  width: auto !important;
}

a.nectar-button {
  transition: all 300ms ease;
}

a.nectar-button:hover {
  transform: translatey(-2px) scale(1.01);
}

/* ——————————————————— ADDRESS STUFF —————————————————————— */
ul.address-block {
  margin-left: 30px;
}

ul.address-block.large {
  margin-left: 42px;
}

ul.address-block.large li {
  font-size: 16px;
  margin-bottom: 21px;
}

ul.address-block li {
  list-style-type: none;
  position: relative;
}

ul.address-block li:before {
  font-family: FontAwesome;
  font-size: 16px;
  position: absolute;
  left: -24px;
  width: 20px;
  height: 20px;
}

ul.address-block li.address:before {
  content: "\f041";
}

ul.address-block li.phone:before {
  content: "\f095";
}

ul.address-block li.fax:before {
  content: "\f1ac";
}

ul.address-block li.email:before {
  content: "\f0e0";
}

ul.address-block li.facebook:before {
  content: "\f09a";
}

ul.address-block li.twitter:before {
  content: "\f099";
}

ul.address-block li.vimeo:before {
  content: "\f099";
}

ul.address-block li.pinterest:before {
  content: "\f0d2";
}

ul.address-block li.rss:before {
  content: "\f143";
}

ul.address-block li.youtube:before {
  content: "\f166";
}

ul.address-block li.gplus:before {
  content: "\f0d4";
}

/* ——————————————————— INDIVIDUAL PAGES —————————————————————— */
#page-header-bg .col {
  opacity: 0 !important;
}

.wpb_text_column {
  margin-bottom: 11px !important;
}

html body[data-header-resize="1"] .container-wrap {
	padding-bottom: 0px !important;
}


/* ——————————————————— RESOURCE GUIDE LANDING —————————————————————— */


.page-id-11651 .container-wrap {
    padding: 0px;
}

.page-id-11651 .main-content {
    max-width: 100vw;
    padding: 0px;
}

.page-id-11651 .main-content form {
    max-width: 400px !important;
    margin: 0 auto !important;
}

.page-id-11651 .main-content form label input {
    margin-bottom: 32px !important;
}


/* ——————————————————— MILPA LANDING —————————————————————— */

.milpa-steps .wpb_text_column .wpb_wrapper {
	padding: 32px;
	background-color: #FFF;
	box-shadow: 0 8px 16px rgba(0,0,0,.05)
}

.milpa-seeds ul {
	margin: 0;
	padding: 0;
}

.milpa-seeds ul li {
	list-style: none!important;
    margin: 3px;
    padding: 4px;
    background-color: #f4be4b;
	color: #FFF !important;
    float: left;
    font-size: 12px;
    line-height: 12px;
}

.big-text {
  padding: 21px 8% 21px 8%;
}

.woo-product .product {
	width: 100% !important;
	padding-left: 50% !important;
    margin-bottom: 64px !important;
}

.woo-product .products.columns-4 {
	width: 100% !important;
}

.woo-product .product-wrap {
	position: absolute;
    width: 50%;
    height: 0px;
    padding-top: 50%;
    left: 0px;
    top: 0px;
}

.woo-product .product-wrap a {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}


.page-id-10783 .nectar_video_lightbox .link-text {
	display: block !important;
	margin: 16px 0 !important;
}

.nectar_icon_wrap {
  margin-bottom: 0px !important;
}

.full-width-content > .col > .wpb_column.col .vc_column-inner {
  padding: 16px 64px;
  margin-bottom: -1px !important;
}

.full-width-content > .col > .wpb_column.col .wpb_column.col {
  padding: 21px;
}

.shallow-fancy .nectar-fancy-box {
  padding: 21px !important;
}

.shallow-fancy .nectar-fancy-box .inner {
  padding-bottom: 0px !important;
  min-height: 30px !important;
}

.fancybox-bg {
  background-color: rgba(0, 0, 0, .4) !important;
}

#video .nectar_video_lightbox.play_button_with_text .link-text {
	margin: 16px 0px;
	width: 100%;
}





.member-wrapper {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.member-container {
	position: relative;
	width: 100%;
	flex-basis: 16%;
	padding: 2vw 1vw;
	background-color: #FFF;
	margin-bottom: 16px;
	border-radius: 3px;
	flex-direction: column;
    display: flex;
	justify-content: space-between;
}

.member-container.flex {
	padding: 0px !important;
	height: 0px;
}

.member-thumb {
	width: 75%;
    height: 0px;
    padding-top: 75%;
    border-radius: 50%;
    background-size: cover, 0 0;
    background-repeat: no-repeat;
    background-position: center 0px;
    transition: all ease-in-out 400ms;
    margin: 0px auto 24px;
    border: 6px solid #FFF;
    box-shadow: 0px 4px 8px rgba(0,0,0,.1);
    box-sizing: content-box;
}

.member-container:hover .member-thumb.alt {
	background-size: 0 0, cover;
}


.member-content {
	transition: all ease-in-out 350ms;
	width: 100%;
	text-align: center;
	padding: 11px;
}

h5.member-name {
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 18px !important;
}

p.member-position{
	font-size: 12px !important;
	line-height: 14px !important; 
}

.member-button {
	position: absolute;
	display: inline-flex;
    left: 0px;
    bottom: 0px;
	width: 100%;
}

.member-button a {
	background-color: #648c3f;
	color: #FFF;
	padding: 4px;
	text-align: center;
	width: 100%;
	transition: 100ms all ease;
}

.member-button a:hover {
	color: #FFF !important;
	padding: 8px;
}

.member-photo-wrapper {
	position: relative;
	width: 100%;
	height: 0px;
	padding-top: 100%;
	border-radius: 50%;
	overflow: hidden !important;
	margin: 0 auto;
}

.member-photo-container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.member-photo-container img {
	object-fit: cover;
}


.member-photo-container img.hide {
	display: none;
}


/* ——————————————————— SHOP PAGES  —————————————————————— */

.post-type-archive-shop .container-wrap, .tax-item_category .container-wrap {
	padding-top: 0px !important;
}

.post-type-archive-shop #header-space, .tax-item_category #header-space {
	display: none;
}

.post-type-archive-shop .first-section .row_col_wrap_12, .tax-item_category .first-section .row_col_wrap_12 {
	margin-top: 50px !important;
}

/* ——————————————————— PRODUCT PAGES —————————————————————— */

.single-product div.product h1.product_title {
	font-size: 40px !important;
    line-height: 40px !important;
}

.product_meta {
	display: flex;
	margin-bottom: 32px !important;
}

.sku_wrapper, .tagged_as {
	display: none !important;
}

.price-wrapper {
	padding: 16px;
	background-color: #FFF;
	display: flex;
	flex-direction: column;
	margin-bottom: 32px;
}

.price-wrapper a {
	text-align: center !important;
	margin: 0px !important;
}

.price-wrapper .price {
	width: auto;
	float: left;
	padding: 0px;
	text-align: left;
	margin: 0 0 16px 0 !important;
}

.entry-summary .low-price {
	display: none;
}

.price-wrapper > form.cart {
	display: flex;
	flex-direction: column;
	padding: 0px !important;
	margin: 0 !important;
}

.price-wrapper > form.cart .quantity.buttons_added {
	position: relative !important;
	margin: 0 0 16px 0 !important;
}

.price-wrapper > form.cart button {
	margin: 0 !important;
}

.posted_in {
  width: 100%;
  display: block;
  clear: both;
}

#fancy-stock {
	display: none;
}

.fancy-stock-wrapper {
	max-width: 400px;
	width: 100%;
}


.summary div[itemprop="description"] {
  display: inline-block !important;
}

.woocommerce-product-details__short-description {
  display: inline-block !important;
}

.noinfo-container {
  text-align: center;
}

.callorder-container {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.woocommerce.single-product div[data-tab-pos="fullwidth"] #single-meta {
  display: none !important;
}

.single-product-main-image .images {
	display: flex;
	flex-wrap: wrap;
}

.single-product-main-image .images > a {
    height: 0px;
    padding-top: 80%;
    width: 100%;
    overflow: hidden !important;
    position: relative;
    margin-bottom: 8px;
}

.single-product-main-image .images > a img {
	position: absolute;
    top: 0px;
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
	margin: 0px !important;
}

.single-product-main-image .images > div:nth-child(n+2) {
	position: relative;
	width: calc(25% - 8px) !important;
	margin-bottom: 8px;
	margin-right: 8px;
	height: 25%;
}

.single-product-main-image .images > div:last-child {
	margin-right: 0px !important;
}

.single-product-main-image .images .woocommerce-product-gallery__image a {
    display: block;
    height: 0px;
    padding-top: 100%;
    overflow: hidden;
    position: relative;
}

.single-product-main-image .images .woocommerce-product-gallery__image.n2 a {
    color: #f5bf4c;
}

.single-product-main-image .images .woocommerce-product-gallery__image a i {
	width: 100%;
    line-height: 100px;
    position: absolute;
    font-size: 48px;
    z-index: -1;
	background-color: #FFF;
}

.single-product-main-image .images .woocommerce-product-gallery__image a img {
	position: absolute;
    top: 0px;
    left: 0px;
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
}

.bulk-pricing-table {
	width: 100%;
	display: inline-block;
	margin-bottom: 32px;
}

.bulk-pricing-table h4 {
  text-align: center;
}

.bpt-discount-cell {
  width: 16.5%;
  float: left;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 11px;
}

.bulk-pricing-table .bpt-quantity, .bulk-pricing-table .bpt-discount {
  width: 100%;
}

.bulk-pricing-table .bpt-quantity {
  border-bottom: 1px solid rgba(245, 191, 76, 0.30);
  padding: 5px 0px;
}

.bulk-pricing-table .bpt-discount {
  padding: 11px 0px;
}

.bulk-pricing-table > div > div {}

.bulk-pricing-table > div > div:nth-child(odd) {
  background-color: rgba(0, 0, 0, .05);
}

.type-product .related.products {
  display: none !important;
}

.related.products h2 {
  line-height: 40px;
}




/* ——————————————————— SHOPPING CART —————————————————————— */
body[data-fancy-form-rcs="1"] .order-review #shipping_method li {
  left: 0px !important;
}

.page-template-default.woocommerce-page table.cart a.remove {
 
}

/* ——————————————————— SHOPPING CHECKOUT —————————————————————— */

.woocommerce-info pre {
	background-color: transparent !important;
}

.woocommerce-page table.cart td.actions .coupon {
	min-width: 360px !important;
    text-align: right;
    float: right;
    margin-bottom: 17px;
}

.woocommerce input#coupon_code {
    margin-bottom: 16px;
    width: 100% !important;
}


/* ——————————————————— RESOURCE PAGE —————————————————————— */
.page-id-1414 .post-content {
  padding-left: 0px;
}

.page-id-1414 .post-meta {
  display: none !important;
}

.page-id-1414 h2.title {
  text-transform: inherit !important;
}

/* ——————————————————— CAREERS PAGE —————————————————————— */
.career-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.career-row .career-container {
	width: 100%;
	flex-basis: 30%;
	min-width: 400px;
	background-color: #FFF;
	padding: 16px;
}

.career-row a.sidebar-link {
	width: 100%;
}

.career-row h6 {
	font-style: italic;
	margin-top: -10px;
}

.career-row .career-container.flexfill {
	height: 0px !important;
	padding: 0px;
	visibility: hidden;
}

.career-form {
	padding: 16px;
	background-color: #FFF;
}

.embed_jobs_head {
	background-color: transparent !important;
	padding: 0px !important;
}

.embed_jobs_head2 {
	background-color: transparent !important;
	padding: 0px !important;
	width: 100% !important;
	border: 0px !important;
	margin-bottom: 96px !important;
}

.rec-grp-heading {

}

.rec_job_listing_div_jobs ul, .rec_job_listing_div_jobs li {
	display: flex;
	flex-wrap: wrap;
}

.page-id-7200 .embed_jobs_with_style_1 ul.rec-job-info {
    border: 0px;
	margin-right: 45px !important;
    width: calc(33% - 45px);
    padding: 32px;
    background-color: #FFF;
	margin-bottom: 32px !important;
    min-width: 270px;
}

.zrsite_Country {
	display: none !important;
}


/* ——————————————————— PRODUCER MAP/DIRECTORY —————————————————————— */
.nectar-google-map {
	width: 100%;
}

.producer-row {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	max-height: 400px;
}

.producer-wrapper {
	width: 23%;
}

.fancy-producer {
	width: 550px;
}


/* ——————————————————— FOOTER —————————————————————— */
#footer-widgets .widget h4 {
  font-weight: bold !important;
  text-transform: uppercase !important;
  text-align: center;
}

#footer-widgets .row .widget_nav_menu li {
  width: 45%;
  margin-right: 2.49%;
  float: left;
  text-align: center;
}

.widget-para {
  margin-bottom: 21px;
  text-align: justify !important;
}

#footer-widgets .nectar-button.large {
  width: 100%;
  text-align: center;
}

/*==============   NEWSLETTER NOTICE  ==============*/
.newsletter-notice-wrapper {
  position: fixed;
  bottom: -160px;
  width: 100%;
  height: 160px;
  background-color: rgba(255, 255, 255, .96);
  box-shadow: 0px -6px 36px 4px rgba(0, 0, 0, 0.08);
  z-index: 999;
  transition: 600ms all ease;
}

.newsletter-notice-wrapper.show {
  bottom: 0px;
}

.newsletter-notice-wrapper i {
  position: absolute !important;
  right: 8px !important;
  top: 8px !important;
  font-size: 24px !important;
  cursor: pointer;
}

.newsletter-notice-wrapper i:hover {
  transform: scale(1.05);
}

.newsletter-notice-container {
  max-width: 600px;
  padding: 16px;
  justify-content: center;
  margin: 0 auto;
  align-items: flex-end;
}

.newsletter-notice-container > * {
  text-align: center;
}

.newsletter-notice-container form {
  position: relative;
}

.newsletter-notice-container .gform_wrapper {
  margin: 0px;
}

.newsletter-notice-container .gform_body {
  min-width: 300px;
}

.newsletter-notice-container .gform_body ul {
  display: flex !important;
}

.newsletter-notice-container .gform_body ul li {
  flex-grow: 1;
  flex-basis: 0;
  margin: 0px !important;
}

.newsletter-notice-container .gform_body input {
  padding: 8px 12px !important;
  font-size: 14px !important;
  margin: 0px 4px;
  width: 100% !important;
}

.newsletter-notice-container .gform_footer {
  margin: 8px 0px 0px 0px !important;
  padding: 0px !important;
  text-align: right;
}

/* ——————————————————— OFF-CANVAS NAVIGATION —————————————————————— */

#slide-out-widget-area .mobile-only {
	display: block !important;
}

#slide-out-widget-area .menuwrapper li {
  width: 100%;
  text-align: center;
  margin-bottom: 11px;
}

#slide-out-widget-area .inner .off-canvas-menu-container li a {
  color: #648c3f !important;
}

@media screen and (max-width: 1000px) {
	
.member-container {
	flex-basis: 24%;
}
	
.member-photo-wrapper {
	width: 50%;
	padding-top: 50%;
}
	
}




/* ——————————————————— MOBILE STYLES —————————————————————— */
@media only screen and (max-width: 690px) {
  /* ——————————————————— SHOP PAGE —————————————————————— */
  .archive.woocommerce .span_9 ul.products li.product {
    width: 48% !important;
    height: 214px !important;
  }

  /* ——————————————————— HEADER —————————————————————— */
  .archive.woocommerce-page #page-header-bg .subheader {
    display: none;
  }

  .archive.woocommerce-page #page-header-bg h1 {
    font-size: 44px !important;
  }

  /* ——————————————————— INDIVIDUAL PAGES —————————————————————— */
  .nectar-fancy-box .inner p {
    display: none;
  }

  .nectar-fancy-box .inner {
    min-height: auto !important;
  }
	
	.member-container {
		flex-basis: 32%;
	}
		

  /* ——————————————————— FOOTER —————————————————————— */
  #footer-widgets .col:nth-child(1), #footer-widgets .col:nth-child(2) {
    display: none;
  }

}
